@import '../ColorSystem/style.module.scss';

.button {
    height: 38px;
    width: 38px;
    border: none;
    border-radius: 4px;

    span {
        display: flex;
    }
}

.defaultVariant {
    background-color: transparent;
}

.containedVariant {
    background-color: rgba($onSurfaceColor, 0.12);  
}